SPAWN = 1
ATTACK = 2
ONEMINUTE = 60
------------------------------------------------------------------------------------------------------------------------------------
function createArmyVillageAttackers()
	cavesdestroid = 0
	villageAttackers = {}
	for i = 1,5,1 do
		villageAttackers[i] = LazyUnlimitedArmy:New({
			Player = 2,
			Area = 3500,
			TransitAttackMove = true,
			Formation = UnlimitedArmy.Formations.Chaotic,
			AIActive = true,
			HiResJob = true,
			},
			i,
			21)
		villageAttackers[i]:AddCommandMove(GetPosition("player1"),false)
	end
end